## Index

### Functions

- default
- isPrototype

## Functions

### default

- default(instance: unknown, proto?: unknown): void

- - Defined in src/auto-bind.ts:29

  #### Parameters

  - ##### instance: unknown

  - ##### Optional proto: unknown

  #### Returns void

### isPrototype

- isPrototype<T>(value: unknown): value is T

- - Defined in src/auto-bind.ts:76

  #### Type parameters

  - #### T: object

  #### Parameters

  - ##### value: unknown

  #### Returns value is T

Generated using TypeDoc